/* CSS Document */
body,div,ul,ol,dl,dt,dd,li,p,input {margin:0; padding:0; font-family:"宋体"}
h1 {margin:0; padding:0}
ul,ol {list-style:none}
img {border:none}
a {color:#2b2b2b; text-decoration:none}
a:hover {color:#000; text-decoration:underline}

.top,
.login_btn input {background-image:url(../images/nav_top.gif); background-repeat:no-repeat}

/*导航条样式开始*/
.top {margin:3px auto 0 auto; width:950px; height:29px; overflow:hidden; background-position:left top; background-color:#dc3932;font-size:12px}
.top a {font-size:12px}
.top span {font-size:12px}
.top .left {float:left;}
.top .left .home {float:left; padding:0 0 0 21px; line-height:29px; line-height:32px\9; *line-height:32px; _line-height:32px;}
.top .left .home a {color:#FFF; text-decoration:none}
.top .left .home a:hover {color:#FFF; text-decoration:underline}
.top .left .input_style{float:left; padding-left:8px; height:29px; overflow:hidden;}
.top .left .input_style span {display:block; float:left; padding:0 0 0 3px; line-height:29px; line-height:32px\9; *line-height:32px; _line-height:32px; color:#FFF; font-family:Tahoma}
.top .left .input_style span.domain {padding:0 8px 0 3px; line-height:29px; font-family:Tahoma}
.top .left .input_style input {margin:4px 2px 0 0; padding:0 4px; width:60px; line-height:18px; height:18px; overflow:hidden; border:1px solid #ff6c00; float:left; color:#000}

.top .left .login_btn {float:left;padding:4px 0 0 2px; width:40px; height:25px;overflow:hidden;}
.top .left .login_btn input {width:40px; height:20px; border:none; background-position:-82px -30px; background-color:#ffa223; color:#a01217; font-size:12px}
.top .left .search_input {float:left;padding:4px 0 0 10px; width:114px; height:25px;overflow:hidden;}
.top .left .search_input input{float:left; padding:0 4px; width:104px; line-height:18px; height:18px; overflow:hidden; border:1px solid #d84040; float:left; background:url(../images/nav_bg.gif) no-repeat left -168px;}
.top .left .search_btn {width:19px; padding-top:4px; height:25px; overflow:hidden; float:left}
.top .left .search_btn input {width:19px; height:20px; overflow:hidden; border:none; background:url(../images/nav_bg.gif) no-repeat -40px -148px;  }

.top .left .mail {float:left; padding:0 0 0 5px; line-height:29px; line-height:32px\9; *line-height:32px; _line-height:32px;}
.top .left .mail a {color:#FFF; text-decoration:none}
.top .left .mail a:hover {color:#FFF; text-decoration:underline}

.top .right {float:right; height:29px; overflow:hidden}
.top .right span, 
.top .right a {margin:0 8px 0 0; padding:0; display:block; line-height:29px; color:#FFF; overflow:hidden; float:left; text-decoration:none}
/*导航条样式结束*/

.layout_menu {margin:0 auto; width:950px; height:62px; overflow:hidden; background:#FFF;font-size:12px}
.layout_menu a {font-size:12px}
.layout_menu .logo {float:left; width:117px; height:62px; overflow:hidden}
.wrap_menu {float:left; padding:8px 0 0 0; width:833px; overflow:hidden;}
.menu {width:900px}
.menu li {float:left; line-height:24px; padding:0 5px; background:url(../images/line.gif) no-repeat right center}
.menu li a {margin:0 4px; text-decoration:none}
.menu li a.strong {font-weight:bold}
.menu li a:hover {text-decoration:underline}
.menu_line {margin:0 auto; width:950px; height:5px; overflow:hidden; border-top:1px solid #f2f2f2; border-bottom:1px solid #f7f7f7;}
#adv_focus {margin:4px auto 0 auto; width:950px; overflow:hidden}

/*搜索样式*/
.search_traffic {background-position: left -510px;position: relative;}
.search1 { background: url("/images/life/20100119/images/nav_bg02.gif") no-repeat scroll left -60px transparent;height: 57px;margin: 0 auto;overflow: hidden;padding: 7px 0 0;text-align: center;width: 950px;}
.search1 .left {display: inline;float: left;margin: 0 0 0 10px; width: 480px;}
.search_sort {clear: both;color: #CCCCCC;height: 26px;line-height: 26px;margin-bottom: 4px;overflow: hidden;text-align: left;width: 100%;}
.search_sort a {color: #333333;margin: 0 10px;}
.left input {float: left;}
.input_bs { border-color: #A5A5A5 #DEDEDE #DEDEDE #A5A5A5;border-style: solid;border-width: 2px 1px 1px 2px; font-family: Arial; padding: 2px 5px 1px; width: 304px;}
.sel {float: left;height: 24px;  margin: 0 5px;  width: 78px;}
.left input.btn { background: url("/images/life/20100119/images/search_bg.gif") no-repeat scroll -1px -83px transparent; border: medium none;  color: #FFFFFF; font-size: 14px;  font-weight: bold; height: 21px;  line-height: 20px;   margin: 0;  overflow: hidden;  padding: 0; width: 61px;}
.left input {float: left;}
.search1 .right { float: left; height: 47px;margin: 0; overflow: hidden;  padding: 7px 0 0;width: 450px;}
.search1 .right div {clear: both;overflow: hidden;width: 450px;}
.search1 .right strong.traffic {background-position: 36px -205px;    color: #364C64;}
.search1 .right strong { background: url("/images/life/20100119/images/search_linbg.gif") no-repeat scroll 36px -5px transparent; color: #FF9900; float: left;  height: 46px; line-height: 20px; margin-left: 20px; margin-right: 5px; overflow: hidden;padding: 0 12px 0 0;width: 28px;}
.search1 .right a { color: #333333;  float: left; height: 20px; line-height: 18px;   margin: 0 15px 0 10px; text-decoration: none;  white-space: nowrap;}
.search_sort .insurance {background-position: 0 -23px;}
.search_sort .hover { background: url("/images/life/20100119/images/tabbg0115.gif") no-repeat scroll 0 0 transparent;color: #FFFFFF; height: 23px;margin: 0 8px; padding: 3px 9px 7px 7px; text-align: center; width: 37px;}
/*end搜索样式*/